/* pagination */
.pgntnWrp
{
    padding: 10px;
}
.pgntnWrp ul
{
    height: 100%;
    list-style-type: none;
    margin: 4px 0;
    overflow: hidden;
    padding: 0px;
    margin: 0;
    padding: 0;
    outline: none;
    display: block;
    color: #666;
    font: normal 13px Calibri,Arial,Helvetica,sans-serif;
    float: right;
}
.pgntnWrp ul li
{
    padding-bottom: 1px;
    float: left;
    margin: 0 0 0 5px;    
    padding: 0px;
    list-style: none;
    outline: none;
    display: list-item;
    text-align: -webkit-match-parent;
    color: #666;
    font: normal 13px Calibri,Arial,Helvetica,sans-serif;
}
.pgntnWrp ul li a
{
    background: #F8FCFF;
    border-color: #8DC5E6;
    color: #0A7EC5 !important;
    border: solid 1px;
    border-radius: 3px;
    moz-border-radius: 3px;
    padding: 6px 9px 6px 9px;
    webkit-border-radius: 3px;    
    display: block;
    text-decoration: none;
    outline: none;
    cursor: auto;
    font: normal 13px Calibri,Arial,sans-serif;
}
.pgntnWrp ul li a.current
{    
    background: #58B0E7;
    background: -moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#58B0E7);
    background: -webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#58B0E7));
    
    text-shadow: 0px 1px #388DBE;
    box-shadow: 0px 1px #EDEDED;
    color: white !important;
    moz-box-shadow: 0px 1px #EDEDED;
    webkit-box-shadow: 0px 1px #EDEDED;
    border: 1px  solid #3390CA;;
    border-radius: 3px;
    moz-border-radius: 3px;
    padding: 6px 9px 6px 9px;
    webkit-border-radius: 3px;
    display: block;
    text-decoration: none;
}
#searchWrap
{
    padding: 20px;
}
#searchlnk
{
    width: 200px;
    float: right;
    text-decoration: underline;
}
#searchWrap .formWrp
{
    display: none;
    border: 1px solid silver;
    padding:  0 0 0 80px;
    border-radius: 6px;
    
}
#searchWrap .inputControl,#searchWrap .submitControl
{
    float: left;
    padding: 20px;
}
#searchWrap .inputControl input
{
    margin-top: 5px;
    margin-bottom: 5px;
    color: #333333;
    width: 500px;
    padding: 6px 12px;
    display: block;
    font-weight: 400;
    vertical-align: middle;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
}
#searchWrap .submitControl input
{
    width: 200px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: white;
    background-color: #07A7E3;
    border-color: #058BBC;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;    
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: sans-serif;
}

.imgGallery
{
    float: left;
    width: 350px;
}
.imgGallery .galleryWrp
{
    padding: 10px;
    border: 1px solid silver;
}
.imgGallery > img
{
    display: block;
    padding: 10px;
    width: 100%;
    height: auto;
}
.imgGallery .galleryWrp img.galleryThumb
{
    width: 100px;
    height: 64px;
    float: left;
    margin: 4px;
}